.category-icons, .category-icons td { 
margin: 0px;
margin-left: -8px;
padding: 0px;
font-size: 11px;
font-family: verdana;
}

thead { 
display:none;
}
.col-1 { 
display:inline;
}

.col-1::after {
content: "\A";
white-space: pre;
}

.col-2 { 
display:none;
}

.col-3 { 
font-size: 10px;
display:inline;
}
.col-3::after {
content: "\A";
white-space: pre;
}

.col-4 { 
display:none;
}

.col-5 { 
display:inline;
}
.col-5::after {
content: "\A\A\A";
white-space: pre;
}

.col-6 { 
display:none;
}
